<?php

/**
*
* @package - Board3portal
* @version $Id: portal_install.php ?? 2009-03-11 08:29:00Z connect $
* @copyright (c) kevin / saint ( www.board3.de/ ), (c) Ice, (c) nickvergessen ( www.flying-bits.org/ ), (c) redbull254 ( www.digitalfotografie-foren.de ), (с) Christian_N ( www.phpbb-projekt.de )
* @based on: phpBB3 Portal by Sevdin Filiz, www.phpbb3portal.com
* @translator (c) connect
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

if (!defined('IN_PHPBB'))
{
	exit;
}
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'INSTALL_CONGRATS_EXPLAIN'		=> 	'<p>Вы благополучно установили Board3 Portal v%s<br/><br/><strong>Теперь удалите директорию "install", прежде чем запускать форум. До тех пор, пока существует эта директория, доступной будет только ACP.</strong></p>',
	'INSTALL_INTRO_BODY'			=> 	'Этот инсталлятор поможет вам установить Board3 Portal на ваш phpBB форум.',

	'MISSING_CONSTANTS'			=> 	'Перед тем как запустить скрипт установки, вы должны загрузить отредактированные файлы, особенно /includes/constants.php.',
	'MODULES_CREATE_PARENT'		=> 	'Создать родительский стандартный модуль',
	'MODULES_PARENT_SELECT'		=> 	'Указать родительский модуль',
	'MODULES_SELECT_4ACP'		=> 	'Родительский модуль для ACP',
	'MODULES_SELECT_NONE'		=> 	'Нет родительского модуля',

	'STAGE_ADVANCED_EXPLAIN'        =>  'Пожалуйста, укажите родительский модуль для модулей Board3 Portal. Обычно нет необходимости изменять настройки по-умолчанию.',
	'STAGE_CREATE_TABLE_EXPLAIN'	=> 	'Таблицы базы данных Board3 Portal созданы и инициализированы с базовыми значениями. Перейдите к следующему этапу для завершения установки Board3 Portal.',
	'STAGE_ADVANCED_SUCCESSFUL'		=> 	'Модули Board3 Portal созданы. Продолжите для завершения установки Board3 Portal.',
	'STAGE_UNINSTALL'				=> 	'Деинсталляция',

	'FILES_EXISTS'				=> 	'Файл все еще существует',
	'FILES_OUTDATED'			=> 	'Устаревшие файлы',
	'FILES_OUTDATED_EXPLAIN'	=> 	'<strong>Устаревшие файлы</strong> - пожалуйста удалитеplease эти фалы во избежание проблем безопасности.',
	'REQUIREMENTS_EXPLAIN'		=> 	'Для продолжения обновления, удалите с сервера все устаревшие файлы.',
	'NOT_REQUIREMENTS_EXPLAIN'	=> 	'Устаревших файлов на сервере не обнаружено, вы можете продолжить обновление.',

	'UPDATE_INSTALLATION'			=> 	'Обновление Board3 Portal',
	'UPDATE_INSTALLATION_EXPLAIN'	=> 	'Эта опция обновит ваш Board3 Portal до последней версии.',
	'UPDATE_CONGRATS_EXPLAIN'		=> 	'<p>Вы успешно обновили Board3 Portal до v%s<br/><br/><strong>Теперь удалите, переместите или переименуйте директорию "install", прежде чем использовать форум. До тех пор, пока существует эта директория, доступной будет только ACP.</strong></p>',

	'UNINSTALL_INTRO'				=> 	'Мастер Деинсталляции',
	'UNINSTALL_INTRO_BODY'			=> 	'Мастер проведет вас по этапам удаления Board3 Portal с вашего phpBB форума.',
	'CAT_UNINSTALL'					=> 	'Деинсталляция',
	'UNINSTALL_CONGRATS'			=> 	'<h1>Board3 Portal удален.</h1>
									Вы благополучно удалили Board3 Portal.',
	'UNINSTALL_CONGRATS_EXPLAIN'	=> 	'<strong>Теперь удалите, переместите или переименуйте директорию "install", прежде чем использовать форум. До тех пор, пока существует эта директория, доступной будет только ACP.<br /><br />Убедитесь, что удалили файлы, относящиеся к поратлу и вернули в прежний вид все исправления, сделанные в оригинальных файлах phpBB.</strong></p>',

	'SUPPORT_BODY'		=> 	'Поддержка последней стабильной версии Board3 Portal бесплатна:</p><ul><li>Установка</li><li>Технические вопросы</li><li>Проблемы, связанные с кодом</li><li>Обновление Релиз Кандидатов (RC) или стабильных версий до последней стабильной версии</li></ul><p>Поддержку найдете на форумах:</p><ul><li><a href="http://www.board3.de/">board3.de - Домашняя страница Кевина - автора мода</a></li><li><a href="http://www.phpbb.de/">phpbb.de</a></li><li><a href="http://www.phpbb.com/">phpbb.com</a></li></ul><p>',
	'GOTO_INDEX'		=> 	'Перейти к Форуму',
	'GOTO_PORTAL'		=> 	'Перейти к Порталу',
	
	'CAT_CONVERT'					=> 'Конвертировать phpBB3 Portal',
	'CONVERT_P3P_INTRO'				=> 'Конвертирует ваш "phpBB3 Portal" в "Board3 Portal"',
	'STAGE_REMOVE_P3P'				=> 'Удалить phpBB3 Portal',
	'STAGE_REMOVE_TABLE'			=> 'Удалить таблицы баз данных',
	'STAGE_REMOVE_TABLE_EXPLAIN'	=> 'Таблицы базы данных phpBB3 Portal благополучно удалены. Перейдите к следующему этапу для завершения установки Board3 Portal.',
	'CONVERT_COMPLETE_EXPLAIN'		=> 'phpBB3 Portal успешно конвертирован в Board3 Portal v%s.<br /><br /><strong>Теперь удалите, переместите или переименуйте директорию "install", прежде чем использовать форум. До тех пор, пока существует эта директория, доступной будет только ACP.</strong>',
));

?>